body { margin: 0; padding: 0; font-family: 'Raleway', sans-serif; font-size: 16px; color: #000; line-height: 1.8; }
h1, h2, h3, h4, h5, h6, p, span, ul, li, a { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif; line-height: 1.5; }
h2 { font-size: 24px; font-weight: 700; color: #f27b00; }
img { max-width: 100%; }
a { text-decoration: none !important; }
img { max-width: 100%; }
ul { list-style: none; padding: 0; }
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }
.no_space { padding-right: 0px; padding-left: 0px; }
.sec { width: 100%; padding: 60px 0; }
.main_btn { font-size: 16px; font-weight: 600; color: #fff; padding: 10px 40px; display: inline-block; position: relative; z-index: 1; transition: .45s; background: #f27b00; border-radius: 3px; border: 2px solid transparent; }
.main_btn:hover { color: #fff; background: #007bff; box-shadow: 0 2px 10px 5px #97b1bf; border: 2px solid; }

/************************** popup  ************************************/
.modal { top: 0%; background: #000000de; }
.modal-dialog { max-width: 500px; margin: 180px auto 0; }
.pop_heading { width: 100%; padding: 20px; }
.pop_heading h5 { font-size: 19px; font-weight: 700; margin: 0 0 15px; border-left: 4px solid #f27b00; padding: 0 20px; line-height: 29px; text-transform: uppercase; }
.pop_heading h4 { font-size: 23px; font-weight: 700; color: #f27b00; padding: 0 0 0 30px; }
.field { width: 100%; position: relative; margin: 0 0 10px; }
span.pop_icon { position: absolute; color: #f27b00; left: 13px; top: 7px; }
.field .form-control { width: 100%; border-radius: 0; padding: 3px 0 4px 37px; resize: none; }
.modal-content { box-shadow: rgb(243, 238, 238) 0px 0px 3px 2px; border-radius: 10px; }
#popupform p { text-align: center; font-size: 14px; color: #f27b00; margin: 19px 0 0; }
.modal-header { padding: 0; border: none; }
button.pop_btn { font-size: 16px; text-transform: uppercase; color: #fff; background: #f27b00; padding: 10px 0; border: none; width: 100%; }
button.close { background: url(img/cross.png) no-repeat 0 0; width: 20px; height: 20px; position: absolute; top: 9px; right: 15px; display: block; opacity: 1; }
.fade.in { overflow: hidden; }

/************************** popup ************************************/

/************************** header  ************************************/
.header { width: 100%; background: #fff; }
.head_top { background: #194775; text-align: right; padding: 6px 0; }
.head_top ul li { display: inline-block; margin: 0 0 0 10px; }
.head_top ul li a span { color: #f27b00; margin: 0 10px 0 0; }
.head_top ul li a { color: #fff; font-size: 14px; font-weight: 500; }
.head_bot { padding: 6px 0; box-shadow: 0 3px 4px 0 #0000002b; position: relative; }
.logo { width: 100%; margin: 1px 0; }
.head_mid { text-align: center; }
.head_mid .navbar-nav > li { display: inline-block; float: none; }
.main_navigation { width: 100%; padding: 9px 0; }
.navbar-inverse { background-color: transparent; border: none; }
.navbar-collapse.collapse { float: none; padding: 0; }
.navbar-inverse .navbar-nav > li > a { color: #000; padding: 16px 18px; font-size: 16px; font-weight: 500; text-transform: capitalize; }
.dropdown-menu { padding: 8px 0; margin: 0; background-color: #fff; top: 58px; }
.dropdown-menu > li > a { color: #000; text-align: left; font-size: 15px; text-transform: capitalize; font-weight: 300; }
ul.dropdown-menu li { width: 100%; border-bottom: 1px dashed #ababab; }
.caret { color: #f27b00; margin-left: 9px; }
.navbar-inverse .navbar-nav > li > a:hover { color: #13aeff; transition: 0.7s; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { color: #000; background-color: transparent; }
.nav.navbar-nav { display: block; margin: 0 auto; }
.navbar-nav { float: none; }
.navbar.navbar-inverse { margin-bottom: 0; }
.navbar { min-height: auto; }
.head_btn { width: 100%; text-align: right; margin: 0; }

/************************** banner  ************************************/
.banner { width: 100%; background: linear-gradient(to bottom right, rgba(0, 51, 102, .9) 45%, rgba(51, 102, 255, .3) 100%) !important; padding:100px 0 60px; position: relative; }
.banner::before { content: ""; position: absolute; background: url(img/ban_border.webp) no-repeat; top: 94%; bottom: 0; left: 0; right: 0; }
.ban_left { width: 100%; color: #fff; }
.ban_ltop h1 { position: relative; font-size: 38px; font-weight: 800; margin: 0 0 20px; }
.ban_lmid { width: 100%; margin: 30px 0 0; }
.ban_guarantee { background: #fff; border-radius: 5px; margin: 10px 0; padding: 10px; }
.ban_guarantee h3 { display: inline-block; font-size: 14px; margin: 0 0 0 10px; vertical-align: middle; color: #000; font-weight: 700; }
.ban_btn { width: 100%; text-align: center; margin: 20px 0 0; }
.ban_btn a { border: 2px solid #fff; border-radius: 5px; background: #f27b00; }
.ban_form { width: 100%; padding: 50px 30px; background: #ffffff8c; border-radius: 20px; box-shadow: 10px 10px 20px 0 #00000036; backdrop-filter: blur(4px); }
.ban_form .form-control { height: auto; padding: 12px; }
.ban_form p { text-align: center; }
.ban_form button.ban_btn { width: 100%; padding: 12px; border-radius: 5px; border: none; font-size: 18px; font-weight: 600; background: #007bff; color: #fff; margin: 10px 0 0; }
.ban_form button.ban_btn:hover { background: #f27b00; }
.ban_form h3 { margin: 0 0 20px; font-weight: 700; text-align: center; }
.ban_bot { width: 100%; margin: 30px 0 0; display: inline-block; }
.ban_bot_left { width: 100%; margin: 30px 0 0 0; }
.ban_bot_left a img { margin: 0 10px 0 0; }
.ban_bot_right { width: 100%; }
.ban_bot_rtext ul li { margin: 10px 0; position: relative; font-weight: 600; }
.ban_bot_rtext ul li::before { content: ''; display: inline-block; width: 5px; height: 5px; border-radius: 50%; background: #eb2929; position: absolute; margin-left: -20px; margin-top: 9px; }

/************************** sec1 ************************************/
.h_sec1 { width: 100%; }
.s1_top { width: 100%; text-align: center; margin: 0 0 50px; }
.s1_top h2 { margin: 0 0 20px; }
.s1_box { width: 100%; text-align: center; border: 3px solid #f27b00; border-radius: 6px; padding: 40px 10px 10px 10px; position: relative; }
.s1_box::before { content: ""; position: absolute; width: 0; height: 5px; background: linear-gradient(135deg, #f27b00 0%, #f27b00 100%); right: 0; top: 0; transition: 0.5s; border-top-right-radius: 2px; border-top-left-radius: 2px; }
.s1_box::after { content: ""; position: absolute; width: 0; height: 5px; background: linear-gradient(135deg, #f27b00 0%, #f27b00 100%); left: 0; bottom: 0; transition: 0.5s; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; }
.s1_box:hover::before, .s1_box:hover::after { width: 100%; }
.s1_box:hover h3 { color: #194775; }
.s1_box:hover span { box-shadow: 0 3px 10px 0 #0000005e; }
.s1_box span { background: #f27b00; padding: 8px; border-radius: 50%; position: absolute; top: -30px; left: 40%; transition: linear 0.3s all; width: 60px; height: 60px; font-size: 25px; color: #fff; }
.s1_box h3 { margin: 0 0 10px; font-weight: 700; color: #f27b00; }
.s1_btn { width: 100%; margin: 30px 0 0; text-align: center; }

/************************** sec2 ************************************/
.h_sec2 { width: 100%; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.s2_top { width: 100%; text-align: center; margin: 0 0 20px; }
.s2_box { width: 100%; }
.s2_box h3 { text-align: center; border-bottom: 1px solid #ccc; background: #f27b00; color: #fff; }
.s2_left { width: 100%; border: 1px solid #f27b00; padding: 30px; margin: 30px 0 0; box-shadow: 0 5px 30px 0 #ccc; }
.s2_left h4 { text-align: center; margin: 0 0 10px; font-size: 24px; font-weight: 700; }
.s2_lbox { width: 100%; margin: 10px 0; border: 1px solid #cccccc7d; padding: 20px; box-shadow: 0px 4px 16px 0px #ccc; }
.s2_lbox img { float: left; margin: 0 30px 0 0; }
.s2_lbox ul li { display: inline-block; color: #f27b00; }
.s2_lbox h5 { font-size: 20px; font-weight: 600; }
.s2_right { width: 100%; margin: 30px 0 0; }
.s2_right h4 { font-size: 22px; color: #2a7bba; font-weight: 700; margin: 0 0 20px; }

/************************** sec3 ************************************/
.h_sec3 { width: 100%; }
.h_sec3 h2 { margin: 0 0 20px; color: #2a7bba; }
.s3_left { width: 100%; }
.s3_box { width: 100%; border: 1px solid #dee2e6; padding: 20px; margin: 30px 0; }
.s3_box span { font-size: 30px; font-weight: 500; background: #f27b00; color: #fff; border-radius: 50%; display: inline-block; width: 60px; height: 60px; text-align: center; }
.s3_box_right { width: 100%; }
.s3_box_right h3 { font-weight: 700; font-size: 26px; }
.s3_btn { width: 100%; text-align: center; margin: 20px 0 0; display: inline-block; }

/************************** sec4 ************************************/
.h_sec4 { width: 100%; background: linear-gradient(65deg, rgba(0, 51, 102, .9) 45%, rgba(51, 102, 255, .3) 100%); color: #fff; }
.s4_top { width: 100%; text-align: center; margin: 0 0 30px; }
.s4_top h2 { color: #fff; }
.s4_left { width: 100%; }
.s4_left h3 { font-size: 16px; font-weight: 700; margin: 10px 0 0; text-transform: uppercase; }
.s4_left ul li { position: relative; margin: 5px 0 5px 20px; }
.s4_left ul li::before { content: ""; position: absolute; width: 10px; height: 10px; background: #f27b00; left: -20px; bottom: 10px; border-radius: 50px; }

/************************** sec5 ************************************/
.s5_top { width: 100%; text-align: center; margin: 0 0 50px; }
.s5_top h2 { margin: 0 0 10px; }
.s5_box { width: 100%; margin: 15px 0; }
.s5_box_right h3 { font-size: 20px; font-weight: 700; margin: 0 0 10px; color: #2a7bba; }
.s5_box_right p {    height: 150px;}
/************************** sec6 ************************************/
.h_sec6 { width: 100%; text-align: center; background: url(img/s6_img1.webp) no-repeat; background-size: cover; }
.s6_box { width: 100%; }
.s6_box h2 { color: #fff; }
.s6_box ul li { position: relative; margin: 5px 20px 5px 20px; display: inline-block; color: #fff; font-weight: 600; }
.s6_box ul li::before { content: ""; position: absolute; width: 10px; height: 10px; background: #ffffff; left: -20px; bottom: 10px; border-radius: 50px; }
.s6_btn { width: 100%; margin: 20px 0 0; }
.s6_btn a { background: #2a7bba; color: #fff; border-radius: 50px; font-size: 20px; display: inline-block; width: 250px; font-weight: 500; height: 50px; padding: 2px; line-height: 48px; }
.s6_btn a span { float: left; font-size: 22px; color: #3a435d; background: #fff; border-radius: 50%; margin-right: 5px; width: 45px; height: 45px; display: inline-block; }
.s6_mail a { color: #fff; font-size: 22px; margin: 20px 0 0; display: inline-block; }
.s6_mail a span { margin: 0 15px 0 0; font-size: 24px; }

/************************** sec7 ************************************/
.s7_top { width: 100%; text-align: center; margin: 0 0 30px; }
.s7_box { width: 100%; border: 1px solid #ef860c; padding: 20px; margin: 0 0 30px; transition: linear 0.3s all; }
.s7_box ul li { display: inline-block; color: #ef7b09; }
.s7_box h3 { display: inline-block; font-size: 16px; font-weight: 600; }
.s7_box img:last-child { float: right; border-radius: 100px; margin: -20px 0 0; }
.s7_box img:nth-child(2n+2) { margin: -15px 0 0 10px; }
.s7_box:hover { box-shadow: 0 4px 20px 0 #000; }

/*inner section*/
.inner_page_banner { width: 100%; padding: 30px 0; text-align: center; background: #18223b; color: #fff; }
.inner_page_banner h3 { font-size: 24px; color: #fff; text-transform: capitalize; }
.terms_section { width: 100%; padding: 40px 0; }
.terms_section h5 { margin: 20px 0; font-size: 20px; text-transform: capitalize; font-weight: 700; }
.terms_section p { margin: 10px 0; color: #666; font-size: 16px; }
.terms_section ul li:before { content: ""; position: absolute; left: -23px; background: #ff5951; width: 1%; height: 4px; border-radius: 50px; top: 10px; }
.terms_section ul li { list-style: none; font-size: 16px; margin: 0 0 20px; position: relative; color: #666; }
.terms_section ul li a { color: #102a45; text-transform: capitalize; }
.terms_section .form-control { resize: none; border-radius: 0; height: auto; padding: 13px; border-color: #ccc; }
.terms_section_form { width: 100%; }
.terms_section_form h5 { font-size: 22px; margin: 0 0 30px; }
.terms_s_left { width: 100%; padding: 90px 0; }
.terms_s_left h3 { font-size: 24px; margin: 0 0 10px; }
.terms_s_left p { color: #666; }
.capbox0 { width: 100%; margin: 10px 0; overflow: hidden; }
#CaptchaDiv0 { width: 20%; background: #fff; padding: 9px 12px; margin: 0 0 15px; border-radius: 0; float: left; border: 2px solid #ccc; }
.capbox-inner0 { padding: 3px 13px; width: 76%; float: left; border-radius: 0; margin: 0 0 0 20px; border: 2px solid #ccc; }
#CaptchaInput0 { margin: 1px 0px 1px 30px; width: 130px; border-radius: 0; padding: 4px; border: 2px solid #ccc; }
button.cont_but { font-size: 18px; background: #00aded; color: #fff; border-radius: 0; padding: 12px 0; box-shadow: 0px 5px 15px #00000087; transition: 0.3s ease-in; text-transform: uppercase; display: inline-block; width: 100%; border: none; }

/************************** Footer  ************************************/
a
footer { width: 100%; overflow: hidden; background: #fff; }
.foot_top { width: 100%; overflow: hidden; padding: 60px 0 40px; background: #ff7e00; }
.foot_mid { background: #111; padding: 30px 0; }
.foot_mbox { text-align: left; color: #fff; }
.foot_mbox h3 { margin: 0 0 20px; color: #fff; font-size: 18px; font-weight: 600; text-transform: uppercase; }
.foot_bot { background: #ec7807; color: #000; width: 100%; padding: 20px 0; }
.foot_bot p { text-align: center; color: #fff; }
.foot_box { width: 100%; }
.foot_box h3 { margin: 0 0 20px; font-size: 16px; font-weight: 600; text-transform: uppercase; padding-bottom: 15px; position: relative; color: #ffffff; }
.foot_box p { color: #fff; }
.foot_box h3:before { content: ""; bottom: -2px; right: 50%; left: 0; position: absolute; z-index: 1; height: 2px; width: 20%; background: #ffffff; }
.foot_box ul { padding: 0 0 0 18px; }
.foot_box ul li { line-height: 30px; position: relative; }
.foot_box ul li:before { content: ""; width: 8px; height: 8px; border-radius: 50px; position: absolute; left: -20px; background: #ffffff; top: 10px; transition: ease .2s; }
.foot_box ul li a { color: #fff; transition: linear .2s; text-transform: capitalize; }
.foot_box ul li a:hover { font-size: 16px; color: #2a7bba; }
.foot_box ul li:hover:before { transform: rotate(180deg); }

/************************** inner_sec1  ************************************/
.inner_sec1 { width: 100%; }
.in_s1_box { width: 100%; text-align: center; }
.in_s1_box h2 { margin: 0 0 20px; }

/************************** inner_sec2  ************************************/
.in_s2_top { width: 100%; text-align: center; margin: 0 0 30px; }
.in_s2_top h2 { margin: 0 0 10px; color: #2a7bba; }
.in_s2_box { width: 100%; text-align: center; border: 1px solid #ccc; padding: 20px; height: 200px; border-radius: 5px; }
.in_s2_box h4 { margin: 20px 0 0; color: #f27b00; }
.owl-pagination { display: inline-block; margin: 20px 0 0; }
.owl-theme .owl-controls .owl-page span { background-color: #3280bd; width: 35px; height: 8px; }

/************************** inner_sec3  ************************************/
.inner_sec3 { width: 100%; background: #f4f4f4 url(img/in_s3_img1.png) no-repeat; background-size: contain; background-position: bottom; }
.in_s3_top { width: 100%; text-align: center; margin: 0 0 30px; }
.in_s3_box { width: 100%; background: #fff; box-shadow: 0 6px 0 0 rgb(0 0 0 / 4%); margin: 10px 0; padding: 30px; border-radius: 30px; height: 300px;}
.in_s3_box h3 { font-size: 20px; color: #2a7bba; margin: 0 0 5px; }
.in_s3_box p { text-align: justify; line-height: 26px; }

/************************** inner_sec4  ************************************/
.in_s4_top { width: 100%; text-align: center; margin: 0 0 50px; }
.in_s4_box { width: 100%; box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15); border: 1px solid #dee2e6; padding: 30px; height: 320px; }
.in_s4_box h3 { font-size: 20px; text-align: center; color: #f27a00; font-weight: 600; margin: 0 0 10px; }
.s4_box_bot { width: 100%; background: #f27a00; padding: 15px; text-align: center; color: #fff; }
.s4_box_bot ul li { display: inline-block; font-size: 20px; }
.in_s4_box p { overflow-y: scroll; height: 150px; padding: 20px; }
.box2 h3 { color: #2a7bba; }
.bot2 { background: #2a7bba; }
.in_s4_box p::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); background-color: #F5F5F5; }
.in_s4_box p::-webkit-scrollbar { width: 6px; border-radius: 30px; background-color: #F5F5F5; }
.in_s4_box p::-webkit-scrollbar-thumb { background-color: #f27a00; border-radius: 30px; }

/************************** inner_sec5  ************************************/
.inner_sec5 { width: 100%; background: #2a7bba; }
.in_s5_top { width: 100%; text-align: center; margin: 0 0 50px; }
.in_s5_top h2 { color: #fff; }
.in_s5_box { width: 100%; background: #fff; padding:16px 0 10px; border-radius: 5px; }
.in_s5_box h4 { width: 85%; font-weight: 700; display: inline-block; text-align: center; text-transform: uppercase; vertical-align: middle; }
.in_s5_box span { background-color: #f7fcfe; width: 50px; height: 50px; position: absolute; border-radius: 50%; top: -25px; color: #f27a00; font-size: 24px; line-height: 44px; font-weight: 700; text-align: center; }
.in_s5_btn { width: 100%; margin: 30px 0 0; text-align: center; }

/************************** inner_sec8  ************************************/
.in_s8_top { text-align: center; margin: 0 0 30px; }
.in_s8_top h2 { color: #2a7bba; margin: 0 0 10px; }
.accordion_head span { float: right; color: #ff9800; }
.accordion_head { line-height: 36px; position: relative; border-radius: 5px; box-shadow: 0px 0px 7px 0.3px rgb(0 0 0 / 16%); margin: 10px 0px 0px; padding: 10px 10px 10px 20px; cursor: pointer; }
.accordion_head:after { content: ""; background-image: linear-gradient(to right, #00eda4, #6a7df1); opacity: 0; }
.accorion_head:hover:after { opacity: 1; }
.accordion_body { background: #fff; margin: 0 0 14px 0; }
.accordion_body p { padding: 10px 5px; }
@media screen and (max-width:980px) {
	h2 { font-size: 22px; }
	.sec { padding: 40px 0; }
	.logo { margin: 7px 0; }
	.navbar-inverse .navbar-nav > li > a { padding: 12px 18px; }
	.main_btn { padding: 6px 40px; }
	.banner { padding: 50px 0 80px; }
	.banner::before { left: -70%; }
	.ban_ltop h1 { font-size: 28px; margin: 0 0 10px; }
	.ban_lmid { margin: 10px 0 0; }
	.ban_guarantee { text-align: center; padding: 5px; }
	.ban_guarantee h3 { margin: 5px 0 0; display: block; }
	.ban_form { padding: 15px; }
	.ban_form h3 { margin: 0 0 10px; text-align: center; font-size: 22px; }
	.ban_form .form-control { padding: 8px; }
	.ban_form button.ban_btn { padding: 8px; }
	.s1_box img { left: 35%; }
	.s1_box h3 { font-size: 20px; }
	.s1_box p { height: 350px; }
	.s2_left { padding: 20px; }
	.s2_lbox { text-align: center; }
	.s2_lbox img { float: none; margin: 0; }
	.s3_box span { font-size: 26px; width: 40px; height: 40px; line-height: 30px; }
	.s3_box_right h3 { font-size: 22px; }
	.s5_box_right p { height: 180px; }
	.s6_mail a { margin: 10px 0 0; font-size: 20px; }
	.s7_box { margin: 0; }
	.s7_box h3 { font-size: 20px; margin: 10px 0; }
	.foot_top { padding: 40px 0; }
	.foot_box h3 { margin: 0 0 10px; padding-bottom: 5px; }
	.foot_box p { margin: 0 0 30px; }
	.foot_bot { padding: 10px 0; }
	.inner_sec2 { overflow: hidden; }
	.in_s3_box h3 { font-size: 18px; font-weight: 700; }
	.in_s3_box { padding: 20px; text-align: center; }
	.in_s4_top { margin: 0 0 30px; }
	.in_s5_box { text-align: center; }
	.in_s5_box span { left: 0; }
	#CaptchaDiv0 { width: 16%; padding: 9px 7px; }
	.capbox-inner0 { width: 78%; margin: 0 0 0 10px; }
	#CaptchaInput0 { margin: 0 0 0 7px; width: 55px; }
	.terms_s_left { padding: 0; }
	.rev_s1_left { margin: 0  0 20px; }
	.ser1_box { margin: 20px 0; }
}
@media screen and (max-width:767px) {
	h2 { font-size: 20px; }
	.sec { padding: 30px 0; }
	.navbar-toggle { margin: -40px 0 0; background-color: #194775; }
	.navbar-inverse .navbar-nav > li > a { padding: 8px 0; }
	.head_mid .navbar-nav > li { display: block; }
	.dropdown-menu > li > a { text-align: center; }
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: #194775; font-weight: 500; }
	.head_btn { display: none; }
	.banner { padding: 30px 0; }
	.banner::before { display: none; }
	.ban_ltop h1 { font-size: 24px; }
	.ban_guarantee h3 { margin: 10px 0 0; display: block; }
	.ban_btn a { display: block; }
	.ban_right { margin: 30px 0 0; }
	.s1_top h2 { margin: 0 0 10px; }
	.s1_box { margin: 0 0 50px; }
	.s1_box img { left: 40%; }
	.s1_box p { height: 250px; }
	.s1_btn { margin: 0; }
	.s2_box h3 { font-size: 20px; }
	.s2_left h4 { margin: 0; font-size: 20px; }
	.s2_lbox h5 { font-size: 18px; }
	.s2_right h4 { font-size: 20px; margin: 0 0 10px; }
	.s1_btn { margin: 30px 0 0; }
	.s3_right { margin: 30px 0 0; }
	.s3_box { margin: 20px 0; }
	.s3_box_right h3 { margin: 10px 0; }
	.s3_btn { margin: 0; }
	.s4_top { margin: 0 0 10px; }
	.s4_top h2 { text-align: left; }
	.s4_left h3 { margin: 10px 0; }
	.s4_right { display: none; }
	.s5_top { margin: 0 0 20px; }
	.s5_bot { text-align: center; }
	.s5_box_right h3 { margin: 10px 0; }
	.s5_box_right p { height: auto; }
	.s6_box h2 { margin: 0 0 20px; }
	.s6_box ul li { display: block; }
	.s6_box ul li::before { left: 10px; }
	.s6_btn a { margin: 5px 0; }
	.s6_mail a { font-size: 18px; }
	.s6_mail a span { font-size: 20px; }
	.s7_top h2 { margin: 0 0 10px; }
	.s7_box { text-align: center; }
	.foot_top { padding: 30px 0; }
	.foot_box p { margin: 0; }
	.foot_box h3 { margin: 20px 0 10px; }
	.in_s3_img { display: none; }
	.in_s4_box { padding: 20px; height: 270px; }
	.in_s5_box { text-align: center; margin: 10px 0; }
	.in_s5_box span { left: 15px; top: -6px; }
	.terms_section_form { width: 100%; margin: 40px 0 0; }
	.modal-dialog { max-width: 300px; margin: 70px auto 0; }
	.pop_heading h5 { font-size: 10px; margin: 0; border-left: none; padding: 0 0 0 30px; }
	.pop_heading h4 { font-size: 12px; }
	.pop_heading { padding: 0; }
	.modal-body p { display: none; }
	#CaptchaDiv0 { width: 100%; }
	.capbox-inner0 { width: 100%; margin: 0 0 0 0px; }
	#CaptchaInput0 { width: 38px; margin: 1px 0px 1px 20px; }
	button.cont_but { width: 100%; }
}
